<toast launch="action=openThread&amp;threadId=92187">
  <visual>
    <binding template="ToastGeneric">
      <image placement="hero" src="Assets/AnnouncementThumb.png"/>
      <image placement="appLogoOverride" hint-crop="circle" src="Assets/LogoAvatar.png"/>
      <text>[Header]</text>
    </binding>
  </visual>

  <actions>
    <action content="Watch full post"
            arguments="action=commentPhoto&amp;photoId=92187"/>
    <action content="Manage notifications"
            arguments="action=commentPhoto&amp;photoId=92187"/>
  </actions>
</toast>